Paradox 3.5 or 5.0(win) + NT?

Paradox 3.5 or 5.0(win) + NT?

Post by RGO.. » Sun, 13 Aug 1995 04:00:00




>Has anyone had any problems running Paradox 3.5 (DOS) and/or Paradox
>5.0 WIndows under NT 3.51? (or any other version of NT).

I have used Paradox for Windows v.1-5 without difficulty under NT 3.50
and 3.51 Workstation.  I can't really see any difference in how they
performed under Windows 3.11 (include speed of execution).  It is
quite nice to shield Paradox from other unruly Win16 apps by running
it in its own protected memory space.  I turn on my machine in the
morning, run, say, 15 apps at the same time, turn it off at night,
with no GPFs, no out-of-resource silliness.  Stability is cool.

Russell

***********************************************

Russell T. Gould

Fairbanks, Alaska

 
 
 

Paradox 3.5 or 5.0(win) + NT?

Post by Jeff Dang » Sun, 13 Aug 1995 04:00:00


Has anyone had any problems running Paradox 3.5 (DOS) and/or Paradox
5.0 WIndows under NT 3.51? (or any other version of NT).  I have a
legacy app in DOS that I want to run under NT as well as perhaps
starting new development in Paradox 5.0 but for NT...